import { fetchRandomVerse } from '../src/lib/server/bible-api';
import { getVerseSnippet } from '../src/lib/utils/share';

const NUM_VERSES = 10;

for (let i = 0; i < NUM_VERSES; i++) {
	const verse = await fetchRandomVerse();

	console.log(getVerseSnippet(verse.verseText));
}
